shindig-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henry Saputra <henry.sapu...@gmail.com>
Subject Re: [VOTE] Removing the opensocial-0.6, opensocial-0.7 and opensocial-0.8 features from Shindig trunk
Date Thu, 10 May 2012 21:34:24 GMT
Ok, remove the 0.8 spec link from http://docs.opensocial.org/display/OSD/Specs

- Henry

On Thu, May 10, 2012 at 4:40 AM, José Félix Ontañon
<fontanon@emergya.com> wrote:
> My vote +1
>
> And another +1 to Stanton Sievers: Both docs.opensocial.org and
> shindig sites sends a wrong message:
> * docs.opensocial.org site, still listing 0.8
> * Shindig landing page telling that it implements 0.8.x and 0.9.x,
>
> Cheers
>
> 2012/5/10 Stanton Sievers <ssievers@us.ibm.com>:
>> +1 on the vote
>>
>> Also agree with Mark that this should be cross posted.  At this point
>> would we also be driving to deprecate those versions of the spec?  The
>> docs.opensocial.org site, for instance, still has 0.8 listed in the
>> "Archives" section.
>>
>> Thanks,
>> -Stanton
>>
>>
>>
>>
>>
>> From:   Mark Weitzel <weitzelm.work@gmail.com>
>> To:     dev@shindig.apache.org,
>> Cc:     users@shindig.apache.org
>> Date:   05/10/2012 06:36
>> Subject:        Re: [VOTE] Removing the opensocial-0.6, opensocial-0.7 and
>> opensocial-0.8 features from Shindig trunk
>>
>>
>>
>> +1 (non binding)
>> I'd ask that as we do this we also take the following actions:
>> Cross post on the spec list
>> Setup a way to see who is using shindig
>>  On May 9, 2012 9:18 PM, "Ryan J Baxter" <rjbaxter@us.ibm.com> wrote:
>>
>>> +1
>>>
>>> -Ryan
>>>
>>>
>>>
>>>
>>> From:   Henry Saputra <henry.saputra@gmail.com>
>>> To:     dev@shindig.apache.org, users@shindig.apache.org,
>>> Date:   05/09/2012 05:10 PM
>>> Subject:        [VOTE] Removing the opensocial-0.6, opensocial-0.7 and
>>> opensocial-0.8 features from Shindig trunk
>>>
>>>
>>>
>>> Hi Shindig community,
>>>
>>> In preparation for next release I would like to ask for VOTE to remove
>>> the support for  opensocial-0.6, opensocial-0.7 and opensocial-0.8
>>> features from Shindig trunk.
>>>
>>> Removal of these features mean that no gadget can use API that defined
>>> in OpenSocial 0.6 to 0.8.
>>>
>>> In addition I will add  opensocial-2.0 and opensocial-2.5 features to
>>> indicate support for OpenSocial 2.0.0 and 2.5.0 specs
>>>
>>> -1 - Please dont remove them because I still need it for my environment.
>>> 0 - Dont really care
>>> +1 - Yes, go ahead remove them
>>>
>>>
>>> All are encouraged to send their VOTE to show concern or support but
>>> only PMCs votes are binding.
>>>
>>> The vote is open for 72 hours.
>>>
>>> - Henry
>>>
>>> PS:
>>>
>>> Here is my vote +1
>>>
>>>
>>>
>>
>
> --
> J. Félix Ontañón Carmona
> Emergya Consultoría

Mime
View raw message